<div class="searchMenu">
  <input id="search-box" (input)="searchPokemon()" [(ngModel)]="searchText" placeholder="Pokémon name"/>
</div>
<div class="pokemon-list" *ngIf="pokemonList.length > 0">
  <app-pokemon-list-item *ngFor="let pokemon of searchResult"
                         [pokemon]="pokemon">
  </app-pokemon-list-item>
</div>
